/*

  Include file for XPostIt V1.0

  */

#define BUFFERSIZE 10000

//Definitions:
Xv_Server server;
Frame frame;
Panel panel;

char text [BUFFERSIZE];

//Subroutines:
void exit();
int get_selection();
